/* 初始化CSS */
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
  margin: 0 auto;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: bold;
}
fieldset,
img {
  vertical-align: middle;
  border: none;
}
address,
caption,
cite,
code,
dfn,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ul,
ol {
  list-style: none;
}
li {
  list-style-type: none;
}
input {
  padding-top: 0;
  padding-bottom: 0;
  font-family: "微软雅黑", Arial, sans-serif;
}
select,
input {
  vertical-align: middle;
}
select,
input,
textarea {
  font-size: 12px;
  margin: 0;
}
input[type="text"],
input[type="password"],
textarea {
  outline-style: none;
}
textarea {
  resize: none;
  font-family: "微软雅黑", Arial, sans-serif;
}
body {
  color: #333;
  font: 12px "微软雅黑", Arial, sans-serif;
  background: #fff;
  overflow-x: hidden;
}
a {
  color: #555;
  text-decoration: none;
}
a:link {
  text-decoration: none;
  /* 指正常的未被访问过的链接*/
}
a:visited {
  text-decoration: none;
  /*指已经访问过的链接*/
}
a:hover {
  text-decoration: none;
  /*指鼠标在链接*/
}
a:active {
  text-decoration: none;
  /* 指正在点的链接*/
}
i,
em {
  font-style: normal;
}
.clearfix:after {
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
.clearfix {
  zoom: 1;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.auto {
  margin-left: auto;
  margin-right: auto;
}
.con_1200 {
  margin: 0 auto;
  width: 1200px;
}
body {
  background: #FFF;
}

.conn{    text-align: left !important;
    display: block;
    font-size: 14px;
    margin: 0px auto;
    margin: 50px 0px;
    color: #666666;
    line-height: 25px;}
